/* done: 8 of 38 strings (21 %) */

/*

RoutingEditor.strings

TrailRunner

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/

/* General */
/*NEW*/"transitLocations" = "Transit Locations";

/* Actions */
/*R3RG7R3*/"dragHiliteHint" = "➜ Select and drag from a location on the current course to insert a new transit location.";
/*NEW*/"placeFirstTransitLocation" = "Click into the map to mark the location from where the route should start.";
/*NEW*/"placeFirstTransitLocation~touch" = "Tap on the map to mark the location from where the route should start.";
/*NEW*/"placeSecondTransitLocation" = "Click into the map to place a second transit location. /// ##addMoreHint##";
/*NEW*/"placeSecondTransitLocation~touch" = "Tap on the map to place a second transit location. /// ##addMoreHint##";
/*JNM9KC7*/"placeMoreTransitLocations" = "##addMoreHint## /// ##removeLastHint## // ##dragPinHint## // ##dragHiliteHint##";
/*TARNAAW*/"modifyTransitLocations" = "##modifyHint## /// ##dragPinHint## // ##dragHiliteHint## // ##removeLastHint## // ##contextMenuHint##";

/* Labels */
/*4WKYDLQ*/"roundTrip" = "Ida y vuelta";
/*NEW*/"offRoad" = "Offroad";
/*NEW*/"offRoadHint" = "Activate the offroad mode if ##applicationName## cannot find a way between two transit locations. ##clickHelpMore##";
/*NEW*/"reversedTrip" = "Reversed";
/*6YWG4LX*/"reversedTripHint" = "Enables the reverse construction mode where new transit locations are added to the beginning instead of to the end of the constructed route.";

/* Button Titles */
/*NEW*/"removeLast" = "Remove Last";
/*NEW*/"convertToOffRoad" = "Convert to Offroad";
/*NEW*/"convertToOnRoad" = "Convert to Onroad";

/* Hints */
/*NEW*/"addMoreHint" = "To describe the course of your route, add as many transit locations as you require.";
/*NEW*/"modifyHint" = "To modify the course of your route, relocate or add more transit locations.";
/*R3RG7R3*/"removeLastHint" = "➜ Use the keyboard backspace key to remove the last transit location.";
/*NEW*/"removeLastHint~touch" = "➜ Open the routing popover to discover additional routing options.";
/*NEW*/"contextMenuHint" = "➜ Right-click on a transit location for additional options.";
/*NEW*/"contextMenuHint~touch" = "➜ Tap and hold on a transit location for additional options.";
/*ME443LQ*/"dragPinHint" = "➜ Select and drag a transit location pin to change the course.";
/*NEW*/"dragHiliteHint~touch" = "➜ Select and drag from a location on the current course to insert a new transit location.";

/* errors */
/*NEW*/"cannotModifyRoute" = "Cannot modify route";
/*NEW*/"waitForCalculationDone" = "The route is still being calculated. Please wait until the calculation is finished before you further alter the course.";
/*NEW*/"cannotRouteToLocation" = "Cannot find course to clicked location";
/*NEW*/"missingTrackNetworkAtLocationDetail_offroad" = "The transit location seems to be off-road.";
/*NEW*/"missingTrackNetworkAtLocationDetail_noconnection" = "Or there is no connection between the transit locations.";
/*NEW*/"missingTrackNetworkAtLocationDetail_visible" = "##applicationName## can only create routes that follow the trails and streets visible on the map.";
/*Y9DET6H*/"missingTrackNetworkAtLocationDetail_force" = "To force the route to go over this location, hold the ⌘-key while you append or move transit locations.";
/*NEW*/"missingTrackNetworkAtLocationDetail_force~touch" = "To force the route to go over this location, change to offroad-node or tap and hold on a transit location and convert the transit location to an off-road type";
/*NEW*/"missingTrackNetworkAtLocationDetail" = "##missingTrackNetworkAtLocationDetail_offroad## ##missingTrackNetworkAtLocationDetail_noconnection## // ##missingTrackNetworkAtLocationDetail_visible## /// ##missingTrackNetworkAtLocationDetail_force##";
/*NEW*/"missingTrackNetworkAtLocationDetail~touch" = "##missingTrackNetworkAtLocationDetail_offroad## ##missingTrackNetworkAtLocationDetail_noconnection## // ##missingTrackNetworkAtLocationDetail_visible## /// ##missingTrackNetworkAtLocationDetail_force~touch##";
/*NEW*/"invalidTransitLocation" = "Invalid transit location";
/*NEW*/"overlappingDraggedTransitLocationsDetail" = "The new location of the dragged transit location is already being used by an existing transit location. // The dragged transit location has been removed. /// ##undoZoomAndRedoHint##";
/*NEW*/"undoZoomAndRedoHint" = "If that had not been your intention, you may also undo the change, zoom into a further detail and try again.";
/*NEW*/"serviceUnavailableDetail" = "The routing service seems to be offline or overloaded. Please let me know and try again later.";
